Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 27633 - Can we please integrate the system configuration utillities in one spot?
Can we please integrate the system configuration utillities in one spot?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-14 12:01 EST by stephan schutter
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 23:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stephan schutter 2001-02-14 12:01:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; MSN 6.0)


When Presented with the initial RH Gnome Desktop and a task to configure 
something... say networing or samba (usually the first question I am 
asked); most Windows bred Admins are completely confused. The one place 
that I have noticed that they all initially go to, though, is the Gnome 
Configuration tool... 

Reproducible: Sometimes
Steps to Reproduce:
1. Place a few MCSE's 3 yrs exp. infront of a RHL box. 
2. Give them the task of configuring something... your disgression.
3. Step back and take note of what they are doing... Do not answe any 
questions.
	

Actual Results:  Poor. Only one of ten observed MCSE's with a minimum of 3 
years experience were able to complete atleast one of the following tasks:
1. Stop and start the Web service (daemon)
2. Configure an FTP server with real and anonymous users.
3. Share a folder (/opt) on the network using reither NFS or Samba or 
anything. 

Expected Results:  I was hoping that atleast a few would be able to 
accomplish one or more of the said tasks.

Could The Gnome snapp ins please be integrated to the Gnome Configuration 
Tool? To make a sort-of MMC? A single point of configuration. By the way: 
GOOD JOB on adding icons to linuxconf... it is now easier to look at and 
find where to go.
Comment 1 Kyle Jacobs 2001-02-19 22:37:05 EST
This sounds like what Caldera did with OpenLinux eDesktop 2.4 and COAS (Caldera 
OpenLinux Administration System).  They integrated a copy of the "menu" from 
the administration system into the KDE Control Panel that is included with 
eDesktop.  It looks & acts as if COAS is integrated with the KDE Control Panel.
Comment 2 Brent Fox 2002-06-04 23:15:03 EDT
Reassigning to the desktop group.
Comment 3 Havoc Pennington 2002-07-02 17:27:43 EDT
This was done for 7.2, though not all tools ended up in the spot. But it was
there in Start Here. Remaining bugs would be against specific tools for not
being there.

Note You need to log in before you can comment on or make changes to this bug.